/* ------------------------------------------- */
/* Filterbox		       					   */
/* ------------------------------------------- */

.filterbox {
	background: white;	
	box-shadow: 0 0 30px #CACACA;
}

.print-image img{
	background: white;	
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
	border: 12px solid white;
	width: 100%;
	box-shadow: 3px 5px 5px #ccc;
}

.action-img {
	width: 740px;
	height: 449px;	
	margin:0 auto;
}

.loader {
	background: url(loader.gif) center center no-repeat;	
}

.imageset {
	display: none;
	width: 740px;
	overflow: hidden;
}


.before-after-text {
	width: 740px;
	height: 17px;
	position: absolute;
	z-index: 25;
	margin-top: 25px;
	background: url(before-after.png) no-repeat;
}

.before-after-text-community {
	width: 870px;
	height: 17px;
	position: absolute;
	z-index: 1000;
	margin-top: 25px;
	background: url(images/before-after-community.png) no-repeat;
}

.balinks {
	display: none;	
}

.sample-images p{
	color: #838385;
	font-size: 16px;
}

.sample-images p a.si-next, .sample-images p a.si-prev{
	color: black;
	cursor: pointer;
}

.sample-images p a.deactivate {
	color: #ddd !important;
	cursor: auto;
		
}

.sample-images p a.si-next:hover, .sample-images p a.si-prev:hover{
	color: #ff0000;
}

.sample-images p span {
	color: #bdbdbd;	
}

.thumbnails {
	margin:0 auto;	
	width: 755px;
	margin-top: 20px;
}

.thumbnails-as {
	margin-left: 0;	
	width: 755px;
	margin-top: 20px;
	height: 100px;
	overflow: hidden;	
}

.thumbnails-as-inner {
	width: auto;	
	width: 100%;
	position: relative;
}

.thumb {
	float: left;	
	opacity: 0.5;
	cursor: pointer;
	transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
	width: 136px;
	height: 100px;
}

.thumb-hover {
	width: 136px;
	height: 100px;
	background: black;
	position: absolute;
	transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
	opacity: 0;
}

.thumb-hover h4 {
	font-size: 14px;	
	text-align: center;
	width: 116px;
	margin-left: 10px;
	color: #ccc;
	font-family: "Proxima N W15 Reg", Helvetica, Arial, sans-serif;
}

.thumb:hover .thumb-hover {
	opacity: 1;
}

.thumb:hover {
	opacity: 1;	
}

.active-thumb {
	opacity: 1 !important;	
}

.active-thumb .thumb-hover {
	opacity: 1 !important;	
}



.jcarousel {
    position: relative;
    overflow: hidden;
	width:740px;
	margin:0 auto;
	padding-top:15px;
}

/*
This is the container of the carousel items.
You must ensure that the position is relative or absolute and
that the width is big enough to contain all items.
*/
.jcarousel ul {
    width: 20000em;
    position: relative;

    /* Optional, required in this case since it's a <ul> element */
    list-style: none;
    margin: 0;
    padding: 0;	
}

/*
These are the item elements. jCarousel works best, if the items
have a fixed width and height (but it's not required).
*/
.jcarousel li {
    /* Required only for block elements like <li>'s */
    float: left;
	background:none;
	padding:0px;
	margin:0px 15px 0px 0px;
}
.jcarousel-wrapper {
	position:relative;
	margin-bottom:60px;
}

.jcarousel-control-prev {
	display:block;
	width:12px;
	height:24px;
	position:absolute;
	left:70px;
	top:50px;
	text-decoration:none;
	text-indent:-999999999;
	font-size:0px;
	cursor:pointer;
}
.jcarousel-control-next {
	display:block;
	width:12px;
	height:24px;
	position:absolute;
	right:70px;
	top:50px;
	text-decoration:none;
	text-indent:-999999999;
	font-size:0px;
	cursor:pointer;
}
.jcarousel-control-next img, .jcarousel-control-prev img {
	display:block;
}
